"NSSearchField.ClearSearchesLocalizedText" = "Wis";
"NSSearchField.NoRecentSearchesLocalizedText" = "Geen recente zoekopdrachten";
"NSSearchField.RecentSearchesLocalizedText" = "Recente zoekopdrachten";
